.calculator {
    display: flex;
    flex-direction: column;
    width: 1000px;
    height: min-content;
    background-color: #f1f1f1;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    margin-top: 50px;
    flex-wrap: wrap;
}

.form {
    margin: 40px auto 0 auto;
    }

.input-value {
    display: flex;
    flex-direction: row;
    justify-content: center;
    

}

#height,
#weight {
    width: 500px;

}

#weight-unit,
#height-unit {
    width: 80px;
}    

.input-value  {
    margin: 5px;
}
.form-select{
   margin-bottom:40px;
    margin-left: 20px;
    
}